Subject: (urth) DROTTE VS. ROCHE

From: Bill Carmichael <bcarmichael1 at home.com>
Date: Mon, 18 Oct 1999 08:50:48 +0000

Hello, all -
	Former lurker here, and I have a question that's been bugging me for about fifteen years, now.  On the very first page of SOTT, Severian says:
	"I would have hidden, but Roche held me, saying, 'Wait, I see pikes'".
And then, just a few paragraphs later:
	"...but they had pikes, as Drotte had said,..."

My question is, what's going on here? Who actually commented on the peasants being armed? 

My apologies if this particular bit of apparent narrative contradiction has been discussed and dispensed with previously, but does anybody have any insight into why this error appears in the text? I believe the error to be intentional, because it shows up both in my old beat-to-hell paperpack copy, and in my nice new trade pb copy.  And also because I've come to expect that Wolfe has a reason for just about everything in the bood.  I'm not sure exactly how to evaluate it.  Is this just Wolfe's first signal to us that Severian isn't a perfectly reliable narrator, claims to perfect recall not withstanding?

And what exactly would be the implications of Severian being an unreliable narrator, anyhow?

Interested in hearing everybody's thoughts.

Ipsifendus

*More Wolfe info & archive of this list at http://www.urth.net/urth/